Skip to content

getPurchasingRFQ

READ

Get purchasing r f q.

POST /api/v1/purchasing/getPurchasingRFQ
curl -X POST '<your-host>/api/v1/purchasing/getPurchasingRFQ' \
  -H 'Authorization: Bearer <api-key>' \
  -H 'Content-Type: application/json' \
  -d '{
    "id": "string"
  }'
Response
{
  "assignee": "string",
  "companyId": "string",
  "createdAt": "string",
  "createdBy": "string",
  "customFields": "…",
  "employeeId": "string",
  "expirationDate": "string",
  "favorite": true,
  "id": "string",
  "internalNotes": "…",
  "locationId": "string",
  "locationName": "string",
  "notes": "…",
  "revisionId": 0,
  "rfqDate": "string",
  "rfqId": "string",
  "status": "Closed",
  "supplierCount": 0,
  "supplierIds": [
    "string"
  ],
  "updatedAt": "string",
  "updatedBy": "string"
}

Parameters

ParameterType

Input schema

schema
{
  "type": "object",
  "properties": {
    "id": {
      "type": "string"
    }
  },
  "required": [
    "id"
  ]
}